html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #171616 url(../images/bg1_01.gif) repeat;
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-weight: normal;
	color: #474747;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Droid Serif', serif;
	letter-spacing: -1px;
	font-weight: normal;
	color: #B40003;
}

h1 {
	font-size: 24px;	
}
h2 {
	font-size: 21px;
}
p, ol, ul {
	margin-top: 0px;
	line-height: 180%;
}

p, ol {

}
p {
	text-align: justify;	
}
strong {
}

a {
	color: #B40003;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}
#page img {
	border: 5px solid #FFF;
	box-shadow: 0 0 5px #999;	
}
#page .order-forms img {
	border: 0 none;
	box-shadow: 0 0 0;
}
#page .order-forms h3 {
	color: #333333;
}
hr {
	display: none;
}
input, textarea, select {
	background: #FFF !important;
}
/** WRAPPER */

#wrapper {
	overflow: hidden;
	background: #6D0001 url(../images/bg1_02.gif) repeat;
}

#wrapper-bgtop {
	background: url(../images/bg1_03.gif) repeat-x left top;
	width: 100%;
}

.site-container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	background: url(../images/bg1_04.gif) no-repeat center top;
	height: 204px;
	width: 100%;
	position: relative;
}

#header-bg {
	background: url(../images/art-bg.gif) repeat-x center top;
	height: 204px;
	width: 100%;
	position: relative;	
}

#header {
	height: 204px;
	width: 100%;
}

/** LOGO */

#logo {
	height: 82px;
	padding-top: 63px;
	text-align: center;
	width: 100%;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	letter-spacing: -4px;
	text-align: center;
	text-decoration: none;
	text-shadow: 2px 2px 2px #1B1B1B;
	font-size: 42px;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 span {
	color: #B2B2B2;
}

#logo img {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;		
}

/** MENU */

#menu {
	height: 60px;
	width: 100%;
}

#menu ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display:-moz-inline-stack;
	display: inline-block;
	zoom:1;
	*display:inline;
	margin: 0px 10px;
}

#menu a {
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 1px #0E0E0E;
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	color: #BFBFBF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu span {
	display: inline-block;
	height: 31px;
	padding: 0px 15px;
	line-height: 31px;
}

#menu li.active a, #menu a:hover, #menu li#current a {
	background: #A9070A;
	border-radius: 7px;
	color: #FFFFFF;
}

/** BACKGROUNDS */

#bg1 {
	background: url(../images/bg1_06.jpg) repeat-y left top;
}

#bg2 {
	background: url(../images/bg1_05.jpg) no-repeat left top;
}

#bg3 {
	overflow: hidden;
	background: url(../images/bg1_07.jpg) no-repeat left bottom;
}

.homepage #bg1 {
	background: url(../images/bg2_02.jpg) repeat-y left top;
}

.homepage #bg2 {
	background: url(../images/bg2_01.jpg) no-repeat left top;
}

.homepage #bg3 {
	background: url(../images/bg2_03.jpg) no-repeat left bottom;
}

.two-column1 #bg1 {
	background: url(../images/bg2_02.jpg) repeat-y left top;
}

.two-column1 #bg2 {
	background: url(../images/bg2_01.jpg) no-repeat left top;
}

.two-column1 #bg3 {
	background: url(../images/bg2_03.jpg) no-repeat left bottom;
}

.two-column2 #bg1 {
	background: url(../images/bg3_02.jpg) repeat-y left top;
}

.two-column2 #bg2 {
	background: url(../images/bg3_01.jpg) no-repeat left top;
}

.two-column2 #bg3 {
	background: url(../images/bg3_03.jpg) no-repeat left bottom;
}

/** PAGE */

#page {
	overflow: hidden;
}

.homepage #page {
	width: 910px;
	padding: 10px 40px 0px 50px;
}

.onecolumn #page {
	width: 880px;
	padding: 60px 60px 0px 60px;
}

.two-column1 #page {
	width: 900px;
	padding: 10px 40px 0px 60px;
}

.two-column2 #page {
	width: 900px;
	padding: 10px 60px 0px 40px;
}

/** CONTENT */

#content {
	float: left;
	width: 660px;
	padding: 20px 0;
}

.two-column1 #content {
	width: 640px;
	padding-top: 40px;
}

.two-column2 #content {
	float: right;
	width: 640px;
	padding-top: 40px;
}

#content .content-pad {
	padding: 0px 10px;
}
#content .moduletable {
	margin-bottom: 25px;
}
/** SIDEBAR */

#sidebar {
	float: right;
	width: 210px;
	color: #D99F9E;
}
#sidebar h3 {
	padding-bottom: 15px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #5A0204;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	height: 40px;
    line-height: 40px;
}
#sidebar a {
	color: #FFF;	
	text-decoration: underline;
}
#sidebar a:hover {
	text-decoration: none;
}
#sidebar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;	
}
#sidebar ul li {
    border-bottom: 1px dashed #550000;
    padding: 0;
}
#sidebar li a {
	display: block;
	line-height: 40px;	
}
#sidebar .box-category {
	font-size: 12px;	
}
#sidebar .moduletable_menu, #sidebar .moduletable {
	margin-bottom: 40px;	
}
.two-column2 #sidebar {
	float: left;
}

/** FOOTER */

#footer {
	height: 170px;
	background: url(../images/bg1_11.gif) repeat-x left top;
}

#footer p {
	margin: 0px;
	padding: 50px 0px 0px 0px;
	text-align: center;
	color: #999;
}

#footer-content ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer-content ul li {
	border-bottom: 1px dashed #555;
}
#footer-content li a {
	text-decoration: none;
	color: #797979;
	display: block;
	line-height: 40px;
}
#footer-content li a:hover {
	text-decoration: underline;
}

/** FOOTER CONTENT */

#footer-bg {
	background: url(../images/bg1_08.gif) repeat;
}

#footer-bgtop {
	background: url(../images/bg1_09.gif) repeat-x left top;
}

#footer-content {
	overflow: hidden;
	width: 940px;
	padding: 95px 30px 35px 30px;
	background: url(../images/bg1_10.jpg) no-repeat left top;
	color: #797979;
}

.homepage #footer-content {
	background: url(../images/bg2_04.jpg) no-repeat left top;
}

.two-column1 #footer-content {
	background: url(../images/bg2_04.jpg) no-repeat left top;
}

.two-column2 #footer-content {
	background: url(../images/bg3_04.jpg) no-repeat left top;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-shadow: 1px 1px 1px #121212;
	font-family: 'Droid Serif', serif;
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
}

#footer-content #column1 {
	float: left;
	width: 320px;
	padding-right: 30px;
	background: url(../images/homepage14.gif) repeat-y right top;
}

#footer-content #column2 {
	float: left;
	width: 240px;
	padding-left: 20px;
}

#footer-content #column3 {
	float: right;
	width: 290px;
	padding-left: 20px;
	background: url(../images/homepage14.gif) repeat-y left top;
}

/** BANNER */

#banner {
	padding: 25px 0px 30px 0px;
}

/** TWO COLUMN */

#two-columns {
	overflow: hidden;
	margin: 10px 0px 20px 0px;
}

#two-columns .text1 {
	padding-bottom: 15px;
}

#two-columns #col1 {
	float: left;
	width: 290px;
	padding-right: 30px;
	background: url(../images/homepage07.gif) repeat-y right top;
}

#two-columns #col2 {
	float: right;
	width: 290px;
}
/** BOX 1 */

#box1 {
	padding-bottom: 20px;
}

/** BOX 2 */

#box2 {
	padding: 20px 0px;
}

/** BOX 3 */

#box3 {
	padding: 20px 0px;
}

/** BOX 4 */

#box4 {
	margin-bottom: 30px;
}

#box4 .title {
	line-height: 40px;
	height: 40px;
}

/** BOX 5 */

#box5 {
	margin-bottom: 30px;
}

/** BOX 6 */

#box6 {
	margin-top: 10px;
}

/** BOX 7 */

#box7 {
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title {
	letter-spacing: -1px;
	font-size: 26px;
	font-weight: normal;
	color: #B40003;
}

.box-style1 .byline {
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: normal;
	color: #474747;
}

/** BOX STYLE 2 */

.box-style2 {
}

.box-style2 .title {
	height: 45px;
	padding-left: 50px;
	padding-bottom: 20px;
	background: url(../images/homepage10.gif) no-repeat left 2px;
}

.box-style2 .text1 {
	letter-spacing: -1px;
	font-size: 20px;
	font-weight: normal;
	color: #B40003;
}

.box-style2 .text2 {
	display: block;
	margin-top: -3px;
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: normal;
	color: #474747;
}

/** BOX STYLE 3 */

.box-style3 {
}

.box-style3 .title {
	padding-bottom: 15px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #5A0204;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	background: url(../images/homepage11.gif) no-repeat left top;
	padding: 12px 0px 13px 0px;
}

ul.style1 a {
	color: #FFFFFF;
}

ul.style1 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	background: url(../images/homepage15.gif) repeat-x left top;
	padding: 7px 0px 8px 0px;
}

ul.style2 a {
	text-decoration: none;
	color: #797979;
}

ul.style2 a:hover {
	text-decoration: underline;
}

ul.style2 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style3 li {
	float: left;
	margin-right: 13px;
}

/** LIST STYLE 4 */

ul.style4 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}

ul.style4 li {
	background: url(../images/subpage2_01.gif) no-repeat left top;
	padding: 12px 0px 13px 0px;
}

ul.style4 a {
	color: #FFFFFF;
}

ul.style4 .first {
	padding-top: 0px;
	background: none;
}

/** LINK STYLE 1 */

.link-style1 {
	display: block;
	width: 76px;
	height: 30px;
	margin-top: 20px;
	padding-left: 20px;
	background: url(../images/homepage05.gif) no-repeat left top;
	line-height: 30px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #560203;
	color: #FFFFFF;
}

/** LINK STYLE 2 */

.link-style2 {
	display: block;
	width: 76px;
	height: 30px;
	margin-top: 10px;
	padding-left: 20px;
	background: url(../images/homepage13.gif) no-repeat left top;
	line-height: 30px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #560203;
	color: #FFFFFF;
}

/** LINK STYLE 3 */

.link-style3 {
	display: block;
	width: 76px;
	height: 30px;
	margin-top: 10px;
	padding-left: 20px;
	background: url(../images/subpage2_02.gif) no-repeat left top;
	line-height: 30px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #560203;
	color: #FFFFFF;
}

/** DIVIDER */

.divider {
	overflow: hidden;
	clear: both;
	background: url(../images/homepage06.gif) repeat-x left top;
}

.divider2 {
	overflow: hidden;
	clear: both;
	background: url(../images/homepage11.gif) no-repeat left top;
}

.divider3 {
	overflow: hidden;
	clear: both;
	background: url(../images/subpage2_01.gif) no-repeat left top;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	width: 662px;
	height: 248px;
}

.image-style1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img {
	position: absolute;
	top: 6px;
	left: 7px;
}

.image-style1a span {
	background: url(../images/pics01.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	float: right;
	width: 110px;
	height: 156px;
	margin-left: 20px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 6px;
	left: 7px;
}

.image-style2a span {
	background: url(../images/pics02.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3 {
	position: relative;
	width: 212px;
	height: 92px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 6px;
	left: 7px;
}

.image-style3a span {
	background: url(../images/pics03.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 4 */

.image-style4 {
	position: relative;
	float: left;
	width: 110px;
	height: 156px;
	margin-top: 5px;
	margin-right: 20px;
}

.image-style4 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style4 img {
	position: absolute;
	top: 6px;
	left: 7px;
}

.image-style4a span {
	background: url(../images/pics02.png) no-repeat left top;
}

#currency {
	display: none;	
}
.wishlist {
	display: none;	
}
